services:
  web:
    build: .
    ports:
      - "8090:80"
    volumes:
      - ./build:/usr/local/apache2/htdocs
      - ./static/.htaccess:/usr/local/apache2/htdocs/.htaccess
      - ./my-httpd.conf:/usr/local/apache2/conf/httpd.conf
